package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class StudyParticipantViewList {
	private int activityId;
	private List<StudyParticipantView> participants = new ArrayList<StudyParticipantView>();

	public int getActivityId() {
		return activityId;
	}
	
	public void setActivityId(int activityId) {
		this.activityId = activityId;
	}
	
	public List<StudyParticipantView> getParticipants() {
		return participants;
	}
}
